/*-------------------------------------------------------------------------*/
/*	1. Globally Applied Styles
/*-------------------------------------------------------------------------*/
@import url(fonts/proxima-fonts.css);

/*-------------------------------------------------------------------------*/
/*	2.	MegaMenu Styles
/*-------------------------------------------------------------------------*/

.nav-collapse{
	height:auto !important;
}
	.submenu-header{
		text-transform:uppercase;
		color:#0088CC;
	}
		.nav-collapse .dropdown-menu a{
			padding: 3px 15px;
		}
	
#megamenu-wrapper{
	position: relative;
}
	#megamenu-nav{

	}
		.megamenu-submenu{
			position: absolute;
			z-index:999;
			left:0;
			top: 80px;
			width: 100%;
			background: #fff;
			display: none;
			margin: 0;
			padding: 0;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-o-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			border: 1px solid rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
		}
		
.megamenu{
	background-color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
	.megamenu-header{
		background-color:#57AAE2;
		height:51px;
		width:100%;
		border-bottom:2px solid #319DE7;
	}
		.megamenu-header-ico{
			display:inline-block;
			float:right;
			margin-right:20px;
		}
		.megamenu-header h3{
			margin:0px;
			padding-top:2px;
			padding-left:20px;
			line-height:51px;
			color:#fff;
			text-align:left;
			text-transform:uppercase;
			font-family: 'proxima_novasemibold';
			font-size:24px;
		}
	.megamenu-block1, .megamenu-block2, .megamenu-block3 {
		width:33%;
		float:left;
	}
	
	#megamenu1-block2 > .megamenu-block-content{ height:296px;} /*Dinamic height block!*/
	#megamenu2-block2 > .megamenu-block-content{ height:auto;} /*Dinamic height block!*/
	#megamenu3-block2 > .megamenu-block-content{ height:auto;} /*Dinamic height block!*/
	#megamenu4-block2 > .megamenu-block-content{ height:auto;} /*Dinamic height block!*/
		
	.megamenu4 .megamenu-block2{
		border-left:2px solid transparent;
		border-right:2px solid transparent;
	}
	.megamenu-block2{
		border-left:2px solid #EDF6FF;
		border-right:2px solid #EDF6FF;
	}
		.megamenu-block-content{
			padding:30px 0 10px 0;
		}
			.megamenu-block-content > .row-fluid{
				padding-bottom:20px;
			}
	
			.megamenu-block-content img{
				width:auto;
				height:auto;
				display:block;
				float:left;
				margin:0 0 0 10%;
			}
			.megamenu-block-content-leftPart img{
				float:right;
			}
			.megamenu-block-content-container{
				overflow:hidden;
			}
				.megamenu-block-content-header{
					font-family: 'proxima_nova_rgbold';
					font-size:20px;
					padding-top:10px;
					line-height:40px;
					height:40px;
					margin:0 0 0 15px;
					color:#2e5283;
					text-transform:uppercase;
				}
				.megamenu-block-content ul{
					margin:0;
					padding:0 0 0 15px;					
					list-style:none;
				}
					.megamenu-block-content ul li a{
						font-family: 'proxima_nova_rgregular';
						font-size:19px;
						color:#778dab;
						line-height:28px;
						padding-bottom:3px;
					}
					.megamenu-block-content ul li a:hover{
						color:#ce4c34;					
					}
						.megamenu-block-content ul li a b{
							color:#2e5283;
						}
				.megamenu-block-content-leftPart{
					width:37%;
					float:left;
				}
				.megamenu-block-content-rightPart{
					width:59%;
					float:right;
				}
		.section-footer{
			background-color:#EDF6FF;
		}
			.section-footer > .row-fluid{
				padding:20px 0;
			}
				.section-button{
					width:295px;
					margin:0 auto 20px auto;
					font-family: 'proxima_novasemibold';
					font-size:20px;
					text-align:center;
					text-transform:uppercase;					
					color:#FFF;
					padding:15px 0;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					-o-border-radius: 3px;
					-ms-border-radius: 3px;
					border-radius: 3px;
					cursor:pointer;
				}
				.redButton{
					background-color:#EC4A2F;
					border-bottom:3px solid #C03723;
				}
				.redButton:hover{
					background-color:#DC3A1F;
					transition:background-color 0.25s; 
					-webkit-transition:background-color 0.25s;
					-moz-transition: background-color 0.25s;
					-o-transition: background-color 0.25s;
					-ms-transition: background-color 0.25s;
				}
				.yellowButton{
					background-color:#FFAE00;
					border-bottom:3px solid #F57F00;
				}
				.yellowButton:hover{
					background-color:#EF9E00;
					transition:background-color 0.25s; 
					-webkit-transition:background-color 0.25s;
					-moz-transition: background-color 0.25s;
					-o-transition: background-color 0.25s;
					-ms-transition: background-color 0.25s;
				}
			.section-footer-text{
				color:#2e5286;
				text-align:center;
				font-family: 'proxima_nova_rgregular';
				font-size:16px;
				padding:0 16%;
				margin:0;
			}
		
/*-------------------------------------------------------------------------*/
/*	3.	Slider Styles
/*-------------------------------------------------------------------------*/

.Main-slider{
	width:100%;
	height:auto;
	background-color:#025187;
	text-transform:uppercase;
}
	.slider ul{
		margin:0;
		padding:0;
	}
		.slider ul li{
			list-style:none;
		}
	.Page-slides-rightBlock{
		width:53%;
		float:right;
	}
		.Page-slides-rightBlock img{
			width:100%;
			height:auto;
		}
	.Page-slides-leftBlock{
		width:46%;
		float:left;
		text-align:center;
		color:#FFF;
	}
		.Page-slides-leftBlock > div{
			padding:43px 0;
		}
			.Page-slides-leftBlock .hero-text{
				font-family: 'proxima_novasemibold';
				font-size:63px;
				padding-top:5px;
				color:#FFF;
			}
			.Page-slides-leftBlock h2{
				color:#FFF;
				font-size:27px;
				font-weight:100;
				letter-spacing: 4px;
				margin:0px;
			}
			.Page-slides-button{
				width:295px;
				margin:28px auto 0 auto;
				font-family: 'proxima_novasemibold';
				font-size:20px;
				text-align:center;
				text-transform:uppercase;
				background-color:#EC4A2F;
				border-bottom:3px solid #C03723;
				padding:15px 0;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				-o-border-radius: 3px;
				-ms-border-radius: 3px;
				border-radius: 3px;
				cursor:pointer;
			}
			.Page-slides-button:hover{
				background-color:#DC3A1F;
				transition:background-color 0.25s; 
				-webkit-transition:background-color 0.25s;
				-moz-transition: background-color 0.25s;
				-o-transition: background-color 0.25s;
				-ms-transition: background-color 0.25s;
			}

/*-------------------------------------------------------------------------*/
/*	4.	Main Content Styles
/*-------------------------------------------------------------------------*/
#main-content{
	padding:0;
}
.homePage-main-content-block{
	padding:40px 0;
}
	.homePage-main-content-block  article{
		background-color:#FFF;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;
		text-transform:uppercase;
		overflow:hidden;
	}
		.homePage-main-content-block  article a{
			color: #005186;
		}
		.homePage-main-content-block  article a:hover{
			text-decoration:underline;
		}
		.homePage-article1{
			margin-right:13px;
		}
		.homePage-article2{
			margin-right:13px;
		}
		.homePage-article3{
			margin-left:8px;
		}
		.homePage-article-header{
			width:100%;
			height:75px;
			background: url('../img/article-header.png') no-repeat;
			background-size:100% 100%;
			text-align:center;
			margin-bottom:10px;
		}
			.homePage-article-header h3{
				margin:0px;
				padding-top:10px;
				color:#fff;
				font-family: 'proxima_novasemibold';
				font-size:24px;
			}
			
			
		.homePage-article-content{
			padding-bottom:20px;
		}
			.homePage-article-content img{
				width:auto;
				height:auto;
				display:block;
				float:left;
				margin:13px 0 0 10%;
			}
			.article-content-leftPart img{
				float:right;
			}
			.article-float-container{
				overflow:hidden;
			}
				.homePage-article-content-header{
					font-size:20px;
					line-height:52px;
					padding:13px 0 0 15px;
					color:#005186;
				}
				.homePage-article-content ul{
					margin:0;
					padding:0 0 0 15px;
					color:#6D8EAE;
					list-style:none;
				}
					.homePage-article-content ul li{
						line-height:22px;
						padding-bottom:3px;
					}
				.article-content-leftPart{
					width:37%;
					float:left;
				}
				.article-content-rightPart{
					width:59%;
					float:right;
				}
		
		.article-content-footer-text{
			margin-top:40px;
			padding:20px 10px 10px 10px;
			font-family: 'proxima_nova_condensedRgIt';
			font-size:18px;
			line-height:18px;
			color:#005189;
			background-color:#FFF;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-o-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
		}
			.article-content-footer-text a{
				text-decoration:underline;
			}
			
/*-------------------------------------------------------------------------*/
/*	5.  Content Slider Styles
/*-------------------------------------------------------------------------*/	
.homePage-content-slider-block{
	padding:38px 20px 38px 20px; 
	background-color:#025187;
}
.noBackground{
	background-color:transparent !important;
}
.blueColor{
	color:#025187 !important;
}
	.content-slide-leftBlock{
		float:left;
		width:28%;
		text-align:center;
		color:#FFF;
	}
			.content-slide-leftBlock h3{
				font-family: 'proxima_novasemibold';
				font-size:25px;
				line-height:32px;
				text-transform:uppercase;
				padding-top:18px;
				color:#FFF;
			}
			.content-slide-leftBlock p{
				padding-top:10px;
			}
			.content-slide-button{
				width:92px;
				margin:25px auto 0 auto;
				font-family: 'proxima_novasemibold';
				font-size:12px;
				text-align:center;
				background-color:#EC4A2F;
				border-bottom:2px solid #C03723;
				padding:5px 0;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				-o-border-radius: 3px;
				-ms-border-radius: 3px;
				border-radius: 3px;
				cursor:pointer;
			}
			.content-slide-button:hover{
				background-color:#DC3A1F;
				transition:background-color 0.25s; 
				-webkit-transition:background-color 0.25s;
				-moz-transition: background-color 0.25s;
				-o-transition: background-color 0.25s;
				-ms-transition: background-color 0.25s;
			}
			
			.content-slide-button a{
				color: white;
			}
			
			.Page-slides-button a{
				color: white;
			}
					
	.content-slide-rightBlock{
		width:71%;
		float:right;
	}
	
	.carousel-slider{
		background-color:#025187;
	}
		.carousel-slider .slide{
			padding:10px;
			background-color:#FFF;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			-o-border-radius: 4px;
			-ms-border-radius: 4px;
			border-radius: 4px;
			text-align:center
		}
			.carousel-slider .slide img{
				display:block;
				width:100%;
				height:auto;
			}
			.carousel-slider .slide h5{
				font-size:16px;
				text-transform:uppercase;
				margin: 16px 0 3px 0;
				color:#025184;
			}
			.carousel-slider .slide p{
				font-size:13px;
				line-height:13px;
				padding:0 3px;
				margin:0px;
				color:#6D8DAC;
			}
			.carousel-button{
				width:70px;
				margin:15px auto 12px auto;
				font-family: 'proxima_novasemibold';
				font-size:12px;
				line-height:12px;
				text-align:center;
				background-color:#EC4A2F;
				border-bottom:2px solid #C03723;
				padding:6px 0 4px 0;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				-o-border-radius: 3px;
				-ms-border-radius: 3px;
				border-radius: 3px;
				color:#FFF;
				cursor:pointer;
			}
			.carousel-button:hover{
				background-color:#DC3A1F;
				transition:background-color 0.25s; 
				-webkit-transition:background-color 0.25s;
				-moz-transition: background-color 0.25s;
				-o-transition: background-color 0.25s;
				-ms-transition: background-color 0.25s;
			}
	
	
	
	
	
	
	
	
	
	
	
	
	